Bug 991284 - libunibreak should obsolete this package
libunibreak should obsolete this package
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: liblinebreak (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: Tracking
Depends On: 1342724
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 01:08 EDT by Christopher Meng
Modified: 2016-06-04 03:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-02 01:08:56 EDT
This package has been renamed to libunibreak.

http://sourceforge.net/projects/vimgadgets/files/libunibreak/1.0/NEWS/view
Comment 1 Fedora End Of Life 2013-09-16 10:58:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2014-03-13 01:10:44 EDT
ping
Comment 3 Stefan Schmidt 2015-05-07 05:46:03 EDT
I also need this package for a software project. Libunibreak got renamed two years ago. Would be good to get this package in. It also contains a pc file which would be worth shipping now.
Comment 4 Stefan Schmidt 2015-05-13 05:55:39 EDT
The 3.0 release of libunibreak is out.

https://github.com/adah1972/libunibreak/releases
Comment 5 Stefan Schmidt 2016-03-10 11:07:59 EST
ping? Its open for 2.5 years now.
Comment 6 Michel Alexandre Salim 2016-06-03 23:45:13 EDT
Apologies, haven't had time to work on this before now

Note You need to log in before you can comment on or make changes to this bug.